Kepler - Bug #2398

change R home directory that is default of RExpression actor
04/05/2006 08:38 PM - Dan Higgins

Status: Resolved Start date: 04/05/2006
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2398

Description

The default working dir for R in the RExpession actor is set to the users $SHOME directory. This causes a buildup of many temp files.
Move the default to some subdirectory of .kepler so that it is removed when .kepler is deleted.

Also consider removal of contents when Kepler is shut-down(?)

Dan Higgins (April 5, 2006)

History

#1 - 06/08/2006 01:47 PM - Dan Higgins

default R home changed to .kepler

#2 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2398
